org.apache.felix.framework.ext

## Interface ClassPathExtenderFactory

All Known Implementing Classes:
  ClassPathExtenderFactory.DefaultClassLoaderExtender

    public interface ClassPathExtenderFactory

### Nested Class Summary

Nested Classes
`static interface` `ClassPathExtenderFactory.ClassPathExtender`
`static class` `ClassPathExtenderFactory.DefaultClassLoaderExtender`

### Method Summary

All Methods Instance Methods Abstract Methods
`ClassPathExtenderFactory.ClassPathExtender` `getExtender(ClassLoader loader)`

### Method Detail

#### getExtender

    ClassPathExtenderFactory.ClassPathExtender getExtender(ClassLoader loader)